=== debian/control ===
Source: jolicloud-webapp-zoho-sheet
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-zoho-sheet
Provides: prism-webapp-zoho-sheet
Replaces: prism-webapp-zoho-sheet (<= 1.1)
Conflicts: prism-webapp-zoho-sheet (<= 1.1)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://sheet.zoho.com/
Description: Jolicloud web application for Zoho Sheet
 The Zoho Sheet web site running in a simple Jolicloud window.

Package: prism-webapp-zoho-sheet
Architecture: all
Depends: jolicloud-webapp-zoho-sheet
Description: Transitional package for jolicloud-webapp-zoho-sheet
 This is a transitional package for jolicloud-webapp-zoho-sheet, and can safely
 be removed after the installation is complete.
